package com.yd.api.practitioner.vo.hiring;

import com.yd.api.result.CommonResult;
import com.yd.dal.entity.practitioner.hiring.HiringListInfo;

import java.util.List;

/**
 * @author xxy
 */
public class HiringListQueryResponseVO {

    private List<HiringListInfo>  hiringListInfoList;

    private CommonResult commonResult;

    public List<HiringListInfo> getHiringListInfoList() {
        return this.hiringListInfoList;
    }

    public void setHiringListInfoList(List<HiringListInfo> hiringListInfoList) {
        this.hiringListInfoList = hiringListInfoList;
    }

    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    @Override
    public String toString() {
        return "HiringListQueryResponseVO{" +
                "hiringListInfoList=" + hiringListInfoList +
                ", commonResult=" + commonResult +
                '}';
    }
}
